#pull{display:none;}
@media only screen and (min-width:768px) and (max-width:1024px){#pull{display:block;}
  .header_wrapper{width:95%;}
  .header_social{width:45%;}
  .login_menu{width:100%;float:inherit;text-align:right;margin-bottom:15px;}
  .social_media{width:100%;float:inherit;text-align:right;}
  .header_logo{float:inherit;margin:0px auto;padding:20px 0px;}
  .head_full{width:100%;}
  .header_menu{width:100%;}
  .banner img{height:345px;}
  .caption_bar{margin-top:-215px;width:98%;}
  .banner_caption{width:98%;}
  .caption_inner{width:60%;padding:20px;}
  .caption_inner h2{font-size:27px;line-height:32px;}
  .mail_input{width:82%;padding:13px 15px;}
  .buttion_next{padding:10px 0px;}
  .banner_wrapper{width:95%;}
  .container_wrapper{width:95%;}
  .advice{padding:25px 0px;}
  .arrow_left{margin-top:137px;}
  .arrow_right{margin-top:137px;}
  .advice_heading{width:68%;}
  .advice_icon{width:27%;float:right;}
  .advice_heading h1 br{display:none;}
  .advice_heading h1{font-size:23px;line-height:30px;}
  .provide{margin:0px;padding:30px 0px;}
  .provide_left{width:31%;margin:0px 8px;}
  .provide_pic{margin-bottom:15px;}
  .provide_left h3{margin-bottom:15px;}
  .provide_left p{margin-bottom:18px;}
  .find_more a{padding:13px 0px;}
  .financial_left{width:47%;}
  .financial_testi{width:47%;}
  .financial_advice{padding:25px 0px;}
  .financial_advice h3{margin-bottom:20px;}
  .financial_advice p{margin-bottom:15px;}
  .dealing_left{width:52%;}
  .dealing_right{width:45%;}
  .dealing_left p{margin-bottom:15px;}
  .dealing_left h3{margin-bottom:15px;}
  .sound_advice{padding:20px 0px;}
  .dealing_left p strong br{display:none;}
  .document_type{width:42%;}
  .document_pic{width:55%;}
  .document_type ul li a{margin-bottom:8px;}
  .offer_services{margin:0px;padding:30px 0px 15px 0px;}
  .service_left{margin:0px 15px 20px 15px;width:29%;}
  .service_left h4 a{font-size:20px;}
  .service_pic img{height:auto;}
  .info_form{width:45%;}
  .info_input{margin-bottom:12px;}
  .info_msg{margin-bottom:12px;}
  .enquiry_form{width:47%;}
  .enquiry_form h4{margin-bottom:15px;}
  .news{margin:0px;}
  .news_left{width:30%;margin:0px 9px 25px 9px}
  .news_left h3{font-size:19px;}
  .news_pic{margin-bottom:16px;}
  .read_news a{padding:13px 0px;}
  .load_more{padding:15px 10px;}
  .filter_news{margin-bottom:25px;}
  .filter_left{width:48%;}
  .filter_right{width:48%;}
  .latest_news{padding:25px 0px;}
  #archives-dropdown-3{width:57%;padding:12px 14px;}
  .find_article{width:51%;padding:12px 14px;}
  .inner_left{width:46%;}
  .inner_right{width:50%;margin-bottom:15px;}
  .inner_right h3{font-size:22px;}
  .inner_right p{margin-bottom:13px;}
  .testi_left{width:48%;margin-bottom:30px;padding-bottom:30px;}
  .testi_right{width:48%;margin-bottom:30px;padding-bottom:30px;}
  .contact_left{width:45%;}
  .contact_right{width:51%;}
  .contact_right label{font-size:14px;}
  .error{padding:65px 0px;}
  #gform_wrapper_2 #input_2_1 label{margin-left:22px !important;margin-top:-5px;}
  #gform_wrapper_2 input{margin-bottom:12px;}
  #gform_wrapper_2 textarea{margin-bottom:12px;}
  #gform_submit_button_2{padding:12px 0px !important;}
  .alm-btn-wrap{margin:0px !important;}
  .future_thumb{width:40%;}
  .footer_wrapper{width:95%;}
  .footer_list{width:29%;}
  .footer_list2{width:27%;margin:0px 48px;}
  .footer_section ul li{margin-bottom:12px;}
  .footer_section h3{margin-bottom:25px;}
  .footer_section{padding:25px 0px;}
  .footer_contact{float:left;width:55%;}
}
@media only screen and (min-width:480px) and (max-width:767px){.tp-caption{display:none;}
  .read{margin:0 auto;}
  .header_wrapper{width:95%;}
  .header_social{width:100%;}
  .header_callus{width:100%;float:inherit;text-align:center;}
  .header_callus h4 a{display:block;}
  .login_menu ul li a{font-size:12px;}
  .login_menu{width:100%;float:inherit;text-align:center;margin-bottom:15px;}
  .social_media{width:100%;float:inherit;text-align:center;}
  .header_logo{float:inherit;margin:0px auto;padding:20px 0px;}
  .head_full{width:100%;}
  .header_menu{width:100%;}
  .banner img{height:170px;}
  .caption_bar{margin:10px 0px;width:98%;position:inherit;}
  .banner_caption{width:98%;}
  .caption_inner{width:100%;padding:10px;}
  .caption_inner h2{font-size:23px;line-height:32px;margin-bottom:18px;}
  .mail_input{width:75%;padding:14px 15px;}
  .buttion_next{width:23.2%;padding:11px 0px;}
  .header_callus h4{display:inline-block;}
  .banner_wrapper{width:95%;}
  .container_wrapper{width:95%;}
  .advice{padding:25px 0px;}
  .arrow_left{margin-top:52px;width:10% !important;}
  .arrow_right{margin-top:52px;width:10% !important;}
  .advice_heading{width:100%;float:inherit;margin-bottom:15px;}
  .advice_icon{width:100%;float:inherit;text-align:center;}
  .advice_heading h1 br{display:none;}
  .advice_heading h1{font-size:23px;line-height:30px;}
  .provide{margin:0px;padding:15px 0px;}
  .provide_left{width:100%;margin:0px 0px 25px 0px;float:inherit;}
  .provide_pic{margin-bottom:15px;}
  .provide_left h3{margin-bottom:15px;}
  .provide_left p{margin-bottom:18px;}
  .find_more a{padding:13px 0px;}
  .financial_left{width:100%;float:inherit;margin:0 auto 20px;text-align:center;}
  .financial_testi{width:100%;float:inherit;margin:0 auto;text-align:center;}
  .read_testi{margin:85px auto;}
  .tslider .cbp-qtcontent img{float:inherit !important;max-width:100% !important;margin:0 auto !important;}
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-15px;text-align:center !important;}
  .financial_advice{padding:25px 0px;}
  .financial_advice h3{margin-bottom:20px;}
  .financial_advice p{margin-bottom:15px;}
  .dot{margin-bottom:25px;}
  .dealing_left{width:100%;margin-bottom:15px;float:inherit;}
  .dealing_right{width:100%;margin-bottom:15px;float:inherit;}
  .dealing_left p{margin-bottom:15px;}
  .dealing_left h3{margin-bottom:15px;}
  .sound_advice{padding:20px 0px;}
  .dealing_left p strong br{display:none;}
  .document_type{width:100%;float:inherit;margin-bottom:15px;}
  .document_pic{width:100%;float:inherit;}
  .document_type ul li a{margin-bottom:8px;}
  .offer_services{margin:0px;padding:30px 0px 15px 0px;}
  .service_left{margin:0px 0px 20px 0px;width:100%;}
  .service_left h4 a{font-size:25px;}
  .service_pic img{height:auto;}
  .info_form{width:100%;float:inherit;}
  .info_input{margin-bottom:12px;}
  .info_msg{margin-bottom:12px;}
  .enquiry_form{width:100%;float:inherit;margin-bottom:20px;}
  .enquiry_form h4{margin-bottom:20px;}
  .news{margin:0px;}
  .news_left{width:100%;margin:0px 0px 20px 0px;float:inherit;}
  .news_left h3{font-size:19px;}
  .news_pic{margin-bottom:16px;}
  .read_news a{padding:13px 0px;}
  .load_more{padding:15px 10px;}
  .filter_news{margin-bottom:25px;}
  .filter_left{width:100%;float:inherit;margin-bottom:15px;margin-left:0px;}
  .filter_right{width:100%;float:inherit;}
  .latest_news{padding:25px 0px;}
  #archives-dropdown-3{width:66%;padding:12px 14px;}
  .find_article{width:66%;padding:12px 14px;box-sizing:border-box;}
  .inner_left{width:100%;float:inherit;margin-bottom:15px;}
  .inner_right{width:100%;float:inherit;margin-bottom:15px;}
  .inner_right h3{font-size:22px;}
  .inner_right p{margin-bottom:13px;}
  .testi_left{width:100%;margin-bottom:18px;padding-bottom:18px;float:inherit;}
  .testi_right{width:100%;margin-bottom:18px;padding-bottom:18px;float:inherit;}
  .contact_left{width:100%;float:inherit;margin-bottom:20px;}
  .contact_right{width:100%;float:inherit;}
  .error{padding:65px 0px;}
  .error h1{font-size:45px;}
  #gform_wrapper_2 #input_2_1 label{margin-left:22px !important;margin-top:-5px;}
  #gform_wrapper_2 input{margin-bottom:12px;}
  #gform_wrapper_2 textarea{margin-bottom:12px;}
  #gform_submit_button_2{padding:12px 0px !important;}
  .feup-pure-form-aligned .feup-pure-control-group label{float:left;}
  .alm-btn-wrap{margin:0px !important;}
  .future_thumb{width:100%;}
  .footer_wrapper{width:95%;}
  .footer_list{width:47%;margin-bottom:20px;}
  .footer_list2{width:50%;margin:0px 0px 20px 0px;}
  .footer_section ul li{margin-bottom:12px;}
  .footer_section h3{margin-bottom:25px;}
  .footer_section{padding:25px 0px;}
  .footer_contact{float:left;width:100%;}
}
@media only screen and (max-width:479px){.tp-caption{display:none;}
  .read{margin:0 auto;}
  .header_wrapper{width:95%;}
  .header_social{width:100%;}
  .header_callus{width:100%;float:inherit;text-align:center;}
  .header_callus h4 a{display:block;}
  .login_menu ul li a{font-size:12px;}
  .login_menu{width:100%;float:inherit;text-align:center;margin-bottom:15px;}
  .social_media{width:100%;float:inherit;text-align:center;}
  .header_logo{float:inherit;margin:0px auto;padding:20px 0px;}
  .head_full{width:100%;}
  .header_menu{width:100%;}
  .banner img{height:170px;}
  .caption_bar{margin:10px 0px;width:98%;position:inherit;}
  .banner_caption{width:98%;}
  .caption_inner{width:100%;padding:10px;}
  .caption_inner h2{font-size:18px;line-height:28px;margin-bottom:18px;}
  .mail_input{width:75%;padding:14px 15px;}
  .buttion_next{width:23.2%;padding:11px 0px;}
  .banner_wrapper{width:95%;}
  .container_wrapper{width:95%;}
  .advice{padding:25px 0px;}
  .arrow_left{margin-top:52px;width:10% !important;}
  .arrow_right{margin-top:52px;width:10% !important;}
  .advice_heading{width:100%;float:inherit;margin-bottom:15px;}
  .advice_icon{width:100%;float:inherit;text-align:center;}
  .advice_heading h1 br{display:none;}
  .advice_heading h1{font-size:23px;line-height:30px;}
  .provide{margin:0px;padding:15px 0px;}
  .provide_left{width:100%;margin:0px 0px 25px 0px;float:inherit;}
  .provide_pic{margin-bottom:15px;}
  .provide_left h3{margin-bottom:15px;}
  .provide_left p{margin-bottom:18px;}
  .find_more a{padding:13px 0px;}
  .financial_left{width:100%;float:inherit;margin:0 auto 20px;text-align:center;}
  .financial_testi{width:100%;float:inherit;margin:0 auto;text-align:center;}
  .read_testi{margin:85px auto;}
  .tslider .cbp-qtcontent img{float:inherit !important;max-width:100% !important;margin:0 auto !important;}
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:-15px;text-align:center !important;}
  .financial_advice{padding:25px 0px;}
  .financial_advice h3{margin-bottom:20px;}
  .financial_advice p{margin-bottom:15px;}
  .dot{margin-bottom:25px;}
  .dealing_left{width:100%;margin-bottom:15px;float:inherit;}
  .dealing_right{width:100%;margin-bottom:15px;float:inherit;}
  .dealing_left p{margin-bottom:15px;}
  .dealing_left h3{margin-bottom:15px;}
  .sound_advice{padding:20px 0px;}
  .dealing_left p strong br{display:none;}
  .document_type{width:100%;float:inherit;margin-bottom:15px;}
  .document_pic{width:100%;float:inherit;}
  .document_type ul li a{margin-bottom:8px;}
  .offer_services{margin:0px;padding:30px 0px 15px 0px;}
  .service_left{margin:0px 0px 20px 0px;width:100%;}
  .service_left h4 a{font-size:25px;}
  .service_pic img{height:auto;}
  .info_form{width:100%;float:inherit;}
  .info_input{margin-bottom:12px;}
  .info_msg{margin-bottom:12px;}
  .enquiry_form{width:100%;float:inherit;margin-bottom:20px;}
  .enquiry_form h4{margin-bottom:20px;}
  .news{margin:0px;}
  .news_left{width:100%;margin:0px 0px 20px 0px;float:inherit;}
  .news_left h3{font-size:19px;}
  .news_pic{margin-bottom:16px;}
  .read_news a{padding:13px 0px;}
  .load_more{padding:15px 10px;}
  .filter_news{margin-bottom:25px;}
  .filter_left{width:100%;float:inherit;margin-bottom:15px;margin-left:0px;}
  .filter_right{width:100%;float:inherit;}
  .latest_news{padding:25px 0px;}
  #archives-dropdown-3{width:100%;padding:12px 14px;}
  .find_article{width:100%;padding:12px 14px;box-sizing:border-box;}
  .filter_news label{margin-bottom:10px;margin-right:0px;display:block;}
  .inner_left{width:100%;float:inherit;margin-bottom:15px;}
  .inner_right{width:100%;float:inherit;margin-bottom:15px;}
  .inner_right h3{font-size:22px;}
  .inner_right p{margin-bottom:13px;}
  .load_previous{float:inherit;margin:0px auto 10px;}
  .load_next{float:inherit;margin:0px auto;}
  .testi_left{width:100%;margin-bottom:18px;padding-bottom:18px;float:inherit;}
  .testi_right{width:100%;margin-bottom:18px;padding-bottom:18px;float:inherit;}
  .contact_left{width:100%;float:inherit;margin-bottom:20px;}
  .contact_right{width:100%;float:inherit;}
  .contact_right label{font-size:14px;width:85%;}
  .cheak{margin-bottom:12px;}
  .error{padding:65px 0px;}
  .error h1{font-size:45px;}
  .listing_thmb{width:100%;}
  #gform_wrapper_2 #input_2_1 label{margin-left:22px !important;margin-top:-5px;}
  #gform_wrapper_2 input{margin-bottom:12px;}
  #gform_wrapper_2 textarea{margin-bottom:12px;}
  #gform_submit_button_2{padding:12px 0px !important;}
  .ewd-feup-text-input{width:100% !important;box-sizing:border-box;margin-top:10px !important;}
  .feup-pure-form-aligned .feup-pure-control-group label{padding:0px !important;}
  .feup-pure-form-aligned .feup-pure-control-group{padding:0px !important;}
  .alm-btn-wrap{margin:0px !important;}
  .future_thumb{width:100%;}
  .footer_wrapper{width:95%;}
  .footer_list{width:100%;margin-bottom:20px;}
  .footer_list2{width:100%;margin:0px 0px 20px 0px;}
  .footer_section ul li{margin-bottom:12px;}
  .footer_section h3{margin-bottom:25px;}
  .footer_section{padding:25px 0px;}
  .footer_contact{float:left;width:100%;}
}
@media only screen and (max-width:1024px){.subclick{height:20px;padding-top:0px!important;position:absolute;right:0px;text-align:center;top:0px;width:50px;cursor:pointer;line-height:20px;}
  .subclick:after{/*content:url(../images/arrow_drop.png);*/}
  .sub-open .sub-menu{display:block!important;background:none !important;}
  .sub-menu{margin:0px 0px;padding:0px 0px;display:none !important;background-color:#353536 !important;border-top:0 none;position:relative !important;top:0px !important;visibility:inherit !important;width:100% !important;}
  .header_menu nav{width:100%;margin:0px 0px 0px 0px;padding:0px 0px;background:#2f80d4;}
  .header_menu nav ul{margin:0px 0px;padding:0px 0px;list-style-type:none;width:100%;}
  .header_menu nav ul li{margin:0px 0px;padding:0px 0px;line-height:normal;display:block;float:none;width:auto;height:auto;text-transform:uppercase;border-top:1px solid #4781bd;border-bottom:1px solid #0a6fd7;}
  .header_menu nav ul li a{margin:0px 0px;padding:10px 0px;display:block;height:auto;line-height:normal;font-size:15px;color:#FFF;height:auto;width:auto;border-radius:0px;font-weight:600;}
  .header_menu nav ul li a:hover{color:#FFF;background:#186fc9;}
  .header_menu nav li.active a{color:#FFF;background:#186fc9;}
  .header_menu nav li:first-child a{border-left:inherit;}
  .header_menu nav ul li.current-menu-item > a,
  .header_menu nav ul li.current-menu-ancestor > a,
  .header_menu nav ul li.current_page_item > a,
  .header_menu nav ul li.current_page_ancestor > a{color:#FFF;background:#186fc9;}
  .header_menu nav a{text-align:left;width:100%;text-indent:10px;text-decoration:none;font-size:17px;color:#FFF;}
  .header_menu nav a:hover{color:#fff;text-decoration:none;}
  .header_menu nav ul{display:none;height:auto;}
  .header_menu nav a#pull{display:block;width:100%;position:relative;background:#2c6eb2;margin:0px 0px;color:#FFF;text-transform:uppercase;font-weight:600;line-height:40px;}
  .header_menu nav a#pull:after{content:"";background:url(../images/nav-icon.png) no-repeat;width:25px;height:20px;display:inline-block;position:absolute;right:10px;top:10px;}
  .header_menu nav ul ul:before{border:none;}
  .header_menu nav ul ul{float:none;position:relative;left:auto;background:none;}
  .header_menu nav ul li{float:none;position:relative;}
  .header_menu nav ul ul li{margin:0px 0px;padding:0px 0px;line-height:normal;display:block;float:none;width:auto;height:auto;text-transform:uppercase;border-top:1px solid #59befa;border-bottom:1px solid #0ea2f9;}
  .header_menu nav ul ul li a{margin:0px 0px;padding:10px 15px;display:block;height:auto;line-height:normal;font-size:15px;color:#FFF;height:auto;width:auto;}
  .header_menu nav ul li ul li a:hover{color:#FFF;background:#0395dc;}
  .header_menu nav ul ul li.current-menu-item > a,
  .header_menu nav ul ul li.current-menu-ancestor > a,
  .header_menu nav ul ul li.current_page_item > a,
  .header_menu nav ul ul li.current_page_ancestor > a{color:#FFF;background:#0395dc;}
}
@media only screen and (min-width:1025px){.nav ul li a{transition:margin 1s;-webkit-transition:margin 1s;-moz-transition:margin 1s;-o-transition:margin 1s;}
  .nav ul li a:hover{color:#e34c4c !important;}
}
@media only screen and (min-width:768px){.banner_caption{display:none;}
}